Como instalar libqrencode-dev no Debian 9 (Stretch)